@charset "utf-8";
/* faith.css */

div#item1::before {
	display: block;
	height: 60px;
	content: "";
	margin-top: -60px;
}


.ft_sitemap .sp_pulldown .sub-menu{ display: none; }

.invalid-feedback {
	color: #ff0000;
}
@media screen and (min-width: 769px){
	.wp-pagenavi{ margin-top: 3rem; }
	.wp-pagenavi a, .wp-pagenavi span{ display: inline-block; }
  }
@media screen and (max-width: 768px){
  article img {
      height: auto;
  }
}
